Upstream information

CVE-2014-9390 at MITRE

Description

** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem. When the candidate has been publicized, the details for this candidate will be provided.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

SUSE Bugzilla entries: 910756 [RESOLVED], 925040 [RESOLVED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Module for Basesystem 15
  • git-core >= 2.16.3-1.30
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 GA git-core
SUSE Linux Enterprise Module for Development Tools 15
  • git >= 2.16.3-1.30
  • git-arch >= 2.16.3-1.30
  • git-cvs >= 2.16.3-1.30
  • git-daemon >= 2.16.3-1.30
  • git-doc >= 2.16.3-1.30
  • git-email >= 2.16.3-1.30
  • git-gui >= 2.16.3-1.30
  • git-svn >= 2.16.3-1.30
  • git-web >= 2.16.3-1.30
  • gitk >= 2.16.3-1.30
Patchnames:
SUSE Linux Enterprise Module for Development Tools 15 GA git
SUSE Linux Enterprise Server 12
  • git >= 1.8.5.6-5.1
  • git-core >= 1.8.5.6-5.1
Patchnames:
SUSE-SLE-SERVER-12-2015-37
SUSE Linux Enterprise Server 12 SP1
  • git-core >= 1.8.5.6-11.10
Patchnames:
SUSE Linux Enterprise Server 12 SP1 GA git-core
SUSE Linux Enterprise Server 12 SP2
  • git-core >= 1.8.5.6-18.1
Patchnames:
SUSE Linux Enterprise Server 12 SP2 GA git-core
SUSE Linux Enterprise Server 12 SP3
  • git-core >= 2.12.3-26.1
Patchnames:
SUSE Linux Enterprise Server 12 SP3 GA git-core
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • git-core >= 1.8.5.6-18.1
Patchnames:
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA git-core
SUSE Linux Enterprise Server for SAP Applications 12
  • git >= 1.8.5.6-5.1
  • git-core >= 1.8.5.6-5.1
Patchnames:
SUSE-SLE-SERVER-12-2015-37
SUSE Linux Enterprise Software Development Kit 11 SP3
  • git >= 1.7.12.4-0.9.1
  • git-arch >= 1.7.12.4-0.9.1
  • git-core >= 1.7.12.4-0.9.1
  • git-cvs >= 1.7.12.4-0.9.1
  • git-daemon >= 1.7.12.4-0.9.1
  • git-email >= 1.7.12.4-0.9.1
  • git-gui >= 1.7.12.4-0.9.1
  • git-svn >= 1.7.12.4-0.9.1
  • git-web >= 1.7.12.4-0.9.1
  • gitk >= 1.7.12.4-0.9.1
Patchnames:
sdksp3-git
SUSE Linux Enterprise Software Development Kit 11 SP4
  • git >= 1.7.12.4-0.9.1
  • git-arch >= 1.7.12.4-0.9.1
  • git-core >= 1.7.12.4-0.9.1
  • git-cvs >= 1.7.12.4-0.9.1
  • git-daemon >= 1.7.12.4-0.9.1
  • git-email >= 1.7.12.4-0.9.1
  • git-gui >= 1.7.12.4-0.9.1
  • git-svn >= 1.7.12.4-0.9.1
  • git-web >= 1.7.12.4-0.9.1
  • gitk >= 1.7.12.4-0.9.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 11 SP4 GA git
SUSE Linux Enterprise Software Development Kit 12
  • git >= 1.8.5.6-5.1
  • git-arch >= 1.8.5.6-5.1
  • git-core >= 1.8.5.6-5.1
  • git-cvs >= 1.8.5.6-5.1
  • git-daemon >= 1.8.5.6-5.1
  • git-email >= 1.8.5.6-5.1
  • git-gui >= 1.8.5.6-5.1
  • git-svn >= 1.8.5.6-5.1
  • git-web >= 1.8.5.6-5.1
  • gitk >= 1.8.5.6-5.1
Patchnames:
SUSE-SLE-SDK-12-2015-37
SUSE Linux Enterprise Software Development Kit 12 SP1
  • git >= 1.8.5.6-11.10
  • git-arch >= 1.8.5.6-11.10
  • git-core >= 1.8.5.6-11.10
  • git-cvs >= 1.8.5.6-11.10
  • git-daemon >= 1.8.5.6-11.10
  • git-email >= 1.8.5.6-11.10
  • git-gui >= 1.8.5.6-11.10
  • git-svn >= 1.8.5.6-11.10
  • git-web >= 1.8.5.6-11.10
  • gitk >= 1.8.5.6-11.10
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP1 GA git
SUSE Linux Enterprise Software Development Kit 12 SP2
  • git >= 1.8.5.6-18.1
  • git-arch >= 1.8.5.6-18.1
  • git-core >= 1.8.5.6-18.1
  • git-cvs >= 1.8.5.6-18.1
  • git-daemon >= 1.8.5.6-18.1
  • git-email >= 1.8.5.6-18.1
  • git-gui >= 1.8.5.6-18.1
  • git-svn >= 1.8.5.6-18.1
  • git-web >= 1.8.5.6-18.1
  • gitk >= 1.8.5.6-18.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP2 GA git
SUSE Linux Enterprise Software Development Kit 12 SP3
  • git >= 2.12.3-26.1
  • git-arch >= 2.12.3-26.1
  • git-core >= 2.12.3-26.1
  • git-cvs >= 2.12.3-26.1
  • git-daemon >= 2.12.3-26.1
  • git-doc >= 2.12.3-26.1
  • git-email >= 2.12.3-26.1
  • git-gui >= 2.12.3-26.1
  • git-svn >= 2.12.3-26.1
  • git-web >= 2.12.3-26.1
  • gitk >= 2.12.3-26.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA git
SUSE Studio Onsite 1.3
  • git >= 1.7.12.4-0.9.1
  • git-core >= 1.7.12.4-0.9.1
Patchnames:
slestso13-git
SUSE Linux Enterprise Software Development Kit 11 SP3
  • git >= 1.7.12.4-0.9.1
  • git-arch >= 1.7.12.4-0.9.1
  • git-core >= 1.7.12.4-0.9.1
  • git-cvs >= 1.7.12.4-0.9.1
  • git-daemon >= 1.7.12.4-0.9.1
  • git-email >= 1.7.12.4-0.9.1
  • git-gui >= 1.7.12.4-0.9.1
  • git-svn >= 1.7.12.4-0.9.1
  • git-web >= 1.7.12.4-0.9.1
  • gitk >= 1.7.12.4-0.9.1
Builds
SAT Patch Nr: 10174
SUSE Studio Onsite 1.3
  • git >= 1.7.12.4-0.9.1
  • git-core >= 1.7.12.4-0.9.1
Builds
SAT Patch Nr: 10173
openSUSE 13.1
  • cgit >= 0.11.2-11.3.1
  • cgit-debuginfo >= 0.11.2-11.3.1
  • cgit-debugsource >= 0.11.2-11.3.1
  • git >= 1.8.4.5-3.8.4
  • git-arch >= 1.8.4.5-3.8.4
  • git-core >= 1.8.4.5-3.8.4
  • git-core-debuginfo >= 1.8.4.5-3.8.4
  • git-cvs >= 1.8.4.5-3.8.4
  • git-daemon >= 1.8.4.5-3.8.4
  • git-daemon-debuginfo >= 1.8.4.5-3.8.4
  • git-debugsource >= 1.8.4.5-3.8.4
  • git-email >= 1.8.4.5-3.8.4
  • git-gui >= 1.8.4.5-3.8.4
  • git-remote-helpers >= 1.8.4.5-3.8.4
  • git-svn >= 1.8.4.5-3.8.4
  • git-svn-debuginfo >= 1.8.4.5-3.8.4
  • git-web >= 1.8.4.5-3.8.4
  • gitk >= 1.8.4.5-3.8.4
  • libgit2 >= 0.19.0-2.3.1
  • libgit2-0 >= 0.19.0-2.3.1
  • libgit2-0-debuginfo >= 0.19.0-2.3.1
  • libgit2-debugsource >= 0.19.0-2.3.1
  • libgit2-devel >= 0.19.0-2.3.1
Patchnames:
openSUSE-2015-288
openSUSE-2015-436
openSUSE-2015-80
openSUSE Leap 42.1
  • git >= 2.6.2-1.1
  • git-core >= 2.6.2-1.1
  • git-cvs >= 2.6.2-1.1
  • git-daemon >= 2.6.2-1.1
  • git-email >= 2.6.2-1.1
  • git-gui >= 2.6.2-1.1
  • git-svn >= 2.6.2-1.1
  • git-web >= 2.6.2-1.1
  • gitk >= 2.6.2-1.1
Patchnames:
openSUSE Leap 42.1 GA git
openSUSE Leap 42.2
  • git >= 2.10.0-1.5
  • git-core >= 2.10.0-1.5
  • git-cvs >= 2.10.0-1.5
  • git-daemon >= 2.10.0-1.5
  • git-email >= 2.10.0-1.5
  • git-gui >= 2.10.0-1.5
  • git-svn >= 2.10.0-1.5
  • git-web >= 2.10.0-1.5
  • gitk >= 2.10.0-1.5
Patchnames:
openSUSE Leap 42.2 GA git
openSUSE Leap 42.3
  • git >= 2.13.1-1.1
  • git-core >= 2.13.1-1.1
  • git-cvs >= 2.13.1-1.1
  • git-daemon >= 2.13.1-1.1
  • git-email >= 2.13.1-1.1
  • git-gui >= 2.13.1-1.1
  • git-svn >= 2.13.1-1.1
  • git-web >= 2.13.1-1.1
  • gitk >= 2.13.1-1.1
Patchnames:
openSUSE Leap 42.3 GA git
openSUSE Tumbleweed
  • git >= 2.11.0-1.1
  • git-arch >= 2.11.0-1.1
  • git-core >= 2.11.0-1.1
  • git-credential-gnome-keyring >= 2.11.0-1.1
  • git-cvs >= 2.11.0-1.1
  • git-daemon >= 2.11.0-1.1
  • git-doc >= 2.11.0-1.1
  • git-email >= 2.11.0-1.1
  • git-gui >= 2.11.0-1.1
  • git-svn >= 2.11.0-1.1
  • git-web >= 2.11.0-1.1
  • gitk >= 2.11.0-1.1
Patchnames:
openSUSE Tumbleweed GA git


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Cloud 11.3 git Released
SUSE Linux Enterprise SDK 11 SP2 git Already fixed
SUSE Linux Enterprise SDK 11 SP3 git Released
SUSE Linux Enterprise SDK 12 GA git Released
SUSE Linux Enterprise Server 12 GA git Released
SUSE Linux Enterprise Server 12 SP1 git Released